.contenido-main {
  /*min-height: 450px;*/
  width: 1250px;
}

.main-title-backline {
  background: #00a9e8 none repeat scroll 0 0;
  height: 2px;
  margin: 15px 0 0;
  position: absolute;
  width: 1250px;
  z-index: 5;
}

.contenido-main-title-new {
  background: #00a9e8 none repeat scroll 0 0;
  border-radius: 30px;
  color: white;
  font-size: 18px;
  height: 30px;
  line-height: 30px;
  margin: 0 0 5px 405px;
  position: relative;
  text-align: center;
  width: 190px;
  z-index: 10;
}



.main-subtitle-cont {
  position: relative;
}

.main-subtitle-backline {
  background: #00a9e8 none repeat scroll 0 0;
  height: 1px;
  margin: 13px 0 0;
  position: absolute;
  width: 100%;
  z-index: 5;
}

.contenido-main-subtitle-new {
  background: #00a9e8 none repeat scroll 0 0;
  border-radius: 30px;
  color: white;
  font-size: 12px;
  height: 26px;
  line-height: 26px;
  margin: 5px 0;
  max-width: 200px;
  min-width: 100px;
  position: relative;
  text-align: center;
  z-index: 10;
}



.contenido-main-description {
  color:rgb(0, 0, 0);
  font-size: 12px;
  text-align: justify;
  width: 100%;
}
.contenido-main-subtitle {
  color:rgb(0, 0, 0);
  font-size: 12px;
  margin: 0 0 20px;
  text-align: justify;
  width: 100%;
}


/*STAGE 1*/
.contenido-main-title-container {
	height: 26px;
	margin: 20px 0 0 1px;
	overflow: hidden;
	width: 100%;
}

.contenido-main-title {
  font-size: 18px;
  line-height:26px;
}
.contenido-main-title a,.contenido-main-title a:hover{opacity:0.7;}
.contenido-title{float:left; padding:0 0 0 10px;}
.contenido-title-back {
  float: left;
  padding: 0 10px 0 3px;
}

.contenido-tit-arrow {
  border-radius: 8px;
  float: left;
  height: 16px;
  margin: 6px 0 0;
  width: 16px;
}
.contenido-arrow1 {
  background: #fff none repeat scroll 0 0;
  height: 5px;
  margin: 4px 0 0 6px;
  position: absolute;
  transform: rotate(45deg);
  width: 3px;
  z-index: 100;
}
.contenido-arrow2 {
  background: #fff none repeat scroll 0 0;
  height: 5px;
  margin: 7px 0 0 6px;
  position: absolute;
  transform: rotate(135deg);
  width: 3px;
  z-index: 100;
}


.contenido-seccion{width:100%;}
.contenido-seccion-container{width:1250px;min-height:500px;/*padding:90px 0 0 0;*/}
.contenido-categoria-grafico-item-container {
	margin: 15px 49px;
	width: 920px;
}
.contenido-categoria-grafico-item {
	background: #f3f2f2 no-repeat center 15px/70% auto;
	width: 190px;
	height: 46px;
	margin: 15px;
	float: left;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 164px 0 10px 0;
	font-size: 16px;
	letter-spacing: -2px;
	font-weight: 600;
	cursor: pointer;
	line-height: 20px;
	transition: all 0.2s linear 0s;
}
.contenido-categoria-grafico-item:hover,.contenido-categoria-grafico-item.no-img:hover {
	background: #d9d7d7 no-repeat center 30px/70% auto;
	transition: all 0.2s linear 0s;
}
.contenido-categoria-grafico-item.no-img {
	background: #f3f2f2;
	width: 160px;
	height: 220px;
	padding: 0 15px;
	font-size: 18px;
}

.contenido-categoria-item {
  border-bottom: 2px solid;
  font-size: 14px;
  font-weight: bold;
  height: 33px;
  line-height: 33px;
  margin: 0 0 5px;
  text-align: center;
  text-transform: uppercase;
  width: 100%;

  
}

.contenido-materia-item {
  background: #eeeef4 none repeat scroll 0 0;
  border: 1px solid #1fc3e7;
  border-radius: 50px;
  color: rgb(0, 0, 0);
  float: left;
  font-size: 12px;
  height: 31px;
  line-height: 33px;
  margin: 5px 4px;
  text-align: left;
  width: 301px;

	-webkit-transition: background linear 0.2s;
	-moz-transition: background linear 0.2s;
	-o-transition: background linear 0.2s;
	transition: background linear 0.2s;
}
.contenido-materia-item-blocked {
  background: rgba(101, 101, 101, 0.75) url("../images/icon_lock_wht.png") no-repeat scroll center center;
  border-radius: 50px;
  color: rgb(17, 17, 17);
  float: left;
  font-size: 12px;
  height: 33px;
  line-height: 33px;
  margin: -1px 0 0 -2px;
  position: absolute;
  text-align: left;
  width: 325px;
  z-index: 10;
}

.contenido-materia-item:hover{background:#fff;text-decoration:none;
	-webkit-transition: background linear 0.2s;
	-moz-transition: background linear 0.2s;
	-o-transition: background linear 0.2s;
	transition: background linear 0.2s;
}
.contenido-materia-item a,.contenido-materia-item a:hover{color:rgb(17, 17, 17);}

/*STAGE 2*/
.contenido-categoria-title{line-height:26px;height:26px;width:50%;margin:4px 50% 4px 0;color:#fff;font-size:18px;text-align:left;padding:0 10px;text-align:right;position:absolute;left:-197px;}
.contenido-categoria-title a,.contenido-categoria-title a:hover,.contenido-categoria-title a:visited{color:#fff;}
.contenido-materia-title{line-height:52px;height:52px;width:50%;margin:34px 0 4px 0;color:#fff;font-size:36px;text-align:left;padding:0 525px 0 10px;position:absolute;right:0;}

.contenido-seccion-left {
  color: rgb(0, 0, 0);
  float: left;
  font-size: 12px;
  margin: 15px 0 50px;
  min-height: 122px;
  text-align: justify;
  width: 48%;
}

.contenido-seccion-right {
  float: right;
  margin: 15px 0 50px;
  min-height: 140px;
  width: 50%;
}

.contenido-seccion-right > a:hover {
  opacity: 0.7;
}

.contenido-unidad-item {
  background: #f2f0f1 none repeat scroll 0 0;
  border: 1px solid #1fc3e7;
  border-radius: 60px;
  color: rgb(0, 0, 0);
  font-size: 12px;
  line-height: 33px;
  margin: 0 0 10px;
  min-height: 60px;
  text-align: left;
  width: 100%;
	-webkit-transition: background linear 0.2s;
	-moz-transition: background linear 0.2s;
	-o-transition: background linear 0.2s;
	transition: background linear 0.2s;
}

	
.contenido-unidad-item-left{height:40px;line-height:40px;width:40px;float:left;background:#fff;margin:13px;text-align:center;color:#ff0000;font-size:15px;
-webkit-border-radius: 42px;
-moz-border-radius: 42px;
border-radius: 42px;}
.contenido-unidad-item-right {
  float: left;
  margin: 3px 0 0 5px;
  min-height: 60px;
  width: 417px;
}
.contenido-unidad-item-right .title {
  color: rgb(0, 0, 0);
  font-size: 14px;
  line-height: 20px;
  margin: 19px 0;
}
.contenido-unidad-item-right .description{font-size:9px;color:rgb(17, 17, 17);line-height:10px;margin:0 0 6px 0;}

/*STAGE 3*/
.contenido-seccion-container-s3 {
  float: left;
  margin: 0 0 50px;
  min-height: 500px;
  padding: 7px 0 0;
  width: 1250px;
}
.contenido-seccion-container-s3 .sep{border-top:3px solid #6b7783;width:%100;height:0px;}

.contenido-seccion-left-s3 {
  color: rgb(0, 0, 0);
  float: left;
  font-size: 12px;
  margin: 0 5px 5px 0;
  min-height: 122px;
  text-align: left;
  width: 575px;
}

.contenido-seccion-right-s3 {
  float: left;
  margin: 0 0 0 12px;
  min-height: 140px;
  width: 650px;
}

.contenido-materia-title-s3{line-height:26px;height:26px;width:50%;margin:4px 50% 4px 0;color:#fff;font-size:18px;text-align:left;padding:0 10px 0 175px;text-align:right;position:absolute;left:0px;}
.contenido-materia-title-s3 a,.contenido-materia-title-s3 a:hover,.contenido-materia-title-s3 a:visited{color:#fff;}
.contenido-unidad-title-s3{height:74px;width:50%;margin:7px 0 4px 0;padding:0 167px 0 10px;position:absolute;right:0;border-top:0px solid #6b7783;text-align:left;}
.contenido-unidad-title-s3 .title{line-height:32px;color:#fff;font-size:27px;text-align:left;margin:5px 0 0 0;}
.contenido-unidad-title-s3 .description{color:#fff;font-size:11px;text-align:left;line-height:12px;max-height:25px;overflow:hidden;width:610px;}
.contenido-unidad-item-s3.active a,.contenido-unidad-item-s3.active a:visited{font-weight:bold;}

.contenido-unidad-item-s3 {
  cursor: pointer;
  line-height: 17px;
  margin: 0 0 0;
  min-height: 26px;
  padding: 10px 0 10px 5px;
  text-align: left;
  width: 540px;
	-webkit-transition: background linear 0.2s;
	-moz-transition: background linear 0.2s;
	-o-transition: background linear 0.2s;
	transition: background linear 0.2s;
}

.contenido-unidad-item-s3 a,.contenido-unidad-item-s3 a:hover{opacity:0.7;}	
.contenido-unidad-item-s3:hover{opacity:0.7;
	-webkit-transition: background linear 0.2s;
	-moz-transition: background linear 0.2s;
	-o-transition: background linear 0.2s;
	transition: background linear 0.2s;
}	

.contenido-tema-item {
	float: left;
	min-height: 35px;
	width: calc(100% - 115px);
	margin: 0 0 0 40px;
}
.contenido-tema-item .title {
  float: left;
  font-size: 14px;
  font-weight: bold;
  height: 100%;
  line-height: 34px;
  margin: 0 0 0 65px;
  text-align: left;
  width: 544px;
}
.contenido-tema-item .description{font-size:11px;text-align:left;line-height:12px;max-height:81%;overflow:hidden;}

.contenido-leccion-item {
  color: rgb(0, 0, 0);
  float: left;
  font-size: 12px;
  min-height: 23px;
  margin: 5px 0;
  padding: 5px 0 5px 40px;
  text-align: left;
  width: 635px;
  position: relative;
}
.contenido-leccion-item .fecha {
	float: left;
	background: #007dfa;
	color: #fff;
	padding: 5px 7px;
	margin: 0 10px 0 0;
	width: 155px;
	text-align: center;
}
.contenido-leccion-item .title {
	float: left;
	font-size: 12px;
	height: 100%;
	line-height: 22px;
	overflow: hidden;
	width: calc(100% - 75px);
}
.contenido-leccion-item .title.fec {
	width: calc(100% - 240px);
}
.contenido-leccion-item .title:hover {text-decoration:underline;}

.contenedor-btn {
  float: right;
  height: 25px;
  width: 56px;
}

.contenido-leccion-item .btn{height:23px;line-height:23px;background:#1cb5e3;color:#fff;float:left;border:none;margin:0 6px 0 0;padding:0 10px;font-size:12px;cursor:pointer;}
.contenido-leccion-item .btn:hover{background:#1ba9d4;}
.contenido-leccion-item .btn a,.contenido-leccion-item .btn a:hover,.contenido-leccion-item .btn a:visited{color:#fff;}


/*STAGE 4*/
.contenido-seccion-container-s4 {
  float: left;
  margin: 10px 0;
  min-height: 500px;
  width: 100%;
}
.contenido-seccion-container-s4 .sep{border-top:3px solid #6b7783;width:%100;height:0px;}

.contenido-estandares-tit-cont {
  float: left;
  height: 30px;
  width: 100%;
}

.contenido-unidad-title-s4 {
  float: left;
  font-size: 16px;
  line-height: 26px;
  min-height: 26px;
  text-align: left;
  width: 700px;
}
.contenido-unidad-title-s4 a,.contenido-unidad-title-s4 a:hover,.contenido-unidad-title-s4 a:visited{}

.contenido-leccion-title-s4 {
  border-bottom: 2px solid;
  float: left;
  height: 38px;
  text-align: center;
  width: 100%;
}
.contenido-leccion-title-s4 .title {
  font-size: 18px;
  line-height: 40px;
  text-align: center;
}
.contenido-no-estandar-tit{
	color:#333;
	font-size:14px;
	text-align:center;
	line-height:50px;
	font-weight:bold;
	width:100%;
}

.contenido-estandar-title {
  background: #00a9e8 none repeat scroll 0 0;
  border-radius: 30px;
  color: white;
  cursor: pointer;
  float: right;
  font-size: 10px;
  height: 27px;
  line-height: 26px;
  margin: -40px 0 0;
  text-align: center;
  width: 150px;
}

.contenido-estandar-title .arrow{background: url("../images/arrow_white.png") no-repeat scroll -16px center #1cb5e3;float: left;height: 16px;margin: 9px 0 9px -25px;width: 16px;}
.contenido-estandar-title .arrowdown{background: url("../images/arrow_white.png") no-repeat scroll -48px center #1cb5e3;float: left;height: 16px;margin: 9px 0 9px -25px;width: 16px;}
.contenido-estandar-item {
  float: left;
  min-height: 54px;
  overflow: auto;
  width: 100%;
}

.contenido-estandar-item-title {
  color: rgb(0, 0, 0);
  float: left;
  font-size: 14px;
  font-weight: bold;
  height: 100%;
  line-height: 35px;
  text-align: center;
  width: 180px;
}

.contenido-estandar-item-description {
  color: rgb(0, 0, 0);
  float: left;
  font-size: 12px;
  min-height: 36px;
  padding: 9px 0;
  text-align: justify;
  width: 1065px;
}

.contenido-main-title-container-teoria {
  height: 30px;
  margin: 0 0 15px;
  width: 100%;
}

.contenido-title-back-teoria {
  border-bottom: 2px solid;
  float: left;
  font-size: 18px;
  height: 30px;
  text-align: center;
  width: 100%;
}

.contenido-show-area {
  background: #f0f0f0 none repeat scroll 0 0;
  float: left;
  height: 580px;
  margin: 10px 0 5px;
  width: 100%;
}

.contenido-practica-btn {
  background: #f2f0f1 none repeat scroll 0 0;
  border: 1px solid #00bfe6;
  border-radius: 30px;
  color: #00bfe6;
  cursor: pointer;
  float: right;
  font-size: 12px;
  height: 25px;
  line-height: 25px;
  margin: 8px 0;
  text-align: center;
  width: 120px;
  transition: all 0.2s ease-out 0s;
}
.contenido-practica-btn:hover{background:#00bfe6;color:#fff;transition: all 0.2s ease-out 0s;}
.contenido-practica-btn a,.contenido-practica-btn a:hover;.contenido-practica-btn a:visited{color:#00bfe6;transition: all 0.2s ease-out 0s;}

.contenido-teoria-container, .contenido-actividad-container {
  color: rgb(0, 0, 0);
  float: left;
  font-size: 16px;
  font-weight: bold;
  height: 32px;
  line-height: 32px;
  margin: 8px 8px 8px 0;
  padding: 0 10px 0 0;
  text-align: left;
  width: 510px;
}
.contenido-teoria-container{width:574px;}
.contenido-teoria-container span,.contenido-actividad-container span{float:left;}
.contenido-icon{width:21px;height:21px;margin:6px 0 0 12px;opacity:0.9;cursor:pointer;float:left;}
.contenido-icon:hover{opacity:1;}
.contenido-icon.pdf{background:url(../images/icon_pdf.png) no-repeat center center;}
.contenido-icon.ppt,.contenido-icon.pptx{background:url(../images/icon_ppt.png) no-repeat center center;}
.contenido-icon.doc,.contenido-icon.docx{background:url(../images/icon_doc.png) no-repeat center center;}
.contenido-icon.link{background:url(../images/link.png) no-repeat center center;}
.contenido-icon.flv,.contenido-icon.youtube,.contenido-icon.video{background:url(../images/video.png) no-repeat center center;}


/*STAGE 5*/
.contenido-practica-container {
	width: 930px;
	margin: 30px 0 0 0;
}
.contenido-practica-numero-container {
	margin: 10px 2px 5px 1px;
	border-radius: 5px;
	float: left;
	font-size: 20px;
	font-weight: normal;
	height: 90px;
	line-height: 90px;
	text-align: center;
	width: 45px;
	border: 1px solid #1cb5e3;
	background: #1cb5e3;
	color:#fff;
	cursor:default;	
}

#contenido_practica_examen {
	width: 100%;
}
/*.contenido-practica-numero {
  color: #00a9e8;
  font-size: 14px;
  font-weight: bold;
  text-align: left;
  width: 100%;
}*/
.contenido-practica-flash{float:left;max-height:1150px;overflow:hidden;}

.contenido-practica-btns {
	width: 100%;
	margin: 0;
	font-size: 14px;
	text-align: center;
}
.contenido-practica-yellow {
  background: #eee url("../images/icon_image.png") no-repeat scroll 16px 7px;
  border: 1px solid white;
  border-radius: 30px;
  color: white;
  float: left;
  font-size: 14px;
  height: 30px;
  margin: 0 3px 0 5px;
  text-align: right;
  width: 114px;
}
.contenido-practica-yellow a {
  color: white;
  padding: 0 0 0 20px;
  text-align: center;
}
.contenido-practica-yellow a:hover {
}
.contenido-practica-yellow.active{background: #00a9e8 url("../images/icon_image.png") no-repeat scroll 13px center; color:white; cursor: pointer;}
.contenido-practica-yellow.active:hover{background: white url("../images/icon_image_blue.png") no-repeat scroll 13px center; color:#00a9e8; cursor: pointer;border-color:#00a9e8;}
.contenido-practica-yellow.active a{color:white;cursor: pointer;}
.contenido-practica-yellow.active a:hover {
  color: #00a9e8;
  cursor: pointer;
}
.contenido-practica-pink {
	background: #ddd none repeat scroll 0 0;
	border: 1px solid #ddd;
	border-radius: 5px;
	color: #fff;
	cursor: default;
	float: left;
	font-size: 14px;
	height: 28px;
	margin: 0 0 0 10px;
	opacity: 1;
	width: 85px;
}
.contenido-practica-pink.ico {
	font-family: "oe";
	width: 28px;
	font-size: 19px;
	padding: 0 0 0 0 !important;
	line-height: 26px;
}
#practica_imagen {
	padding: 0 0 0 4px !important;
}
.contenido-practica-pink.active {
	background: #1cb5e3 none repeat scroll 0 0;
	border-color: #1cb5e3;
	color: #fff;
	cursor: pointer;
	transition: all linear 0.2s;
}
.contenido-practica-pink.active:hover {
  background: #fff none repeat scroll 0 0;
  border-color: #1cb5e3;
  color: #1cb5e3;
  transition: all linear 0.2s;
}
.contenido-practica-pink.ico {
	font-family: "oe";
	width: 28px;
	font-size: 16px;
	padding: 0 !important;
	line-height: 26px;
}
.contenido-practica-tiempo {
	background: #ddd;
	width: calc(100% - 420px);
	height: 28px;
	float: left;
	border-radius: 5px;
}
/*.contenido-practica-grey{background:url("../images/icon_ok.png") no-repeat scroll 10px center #eeeef4;height:39px;width:139px;float:left;color:#f00;line-height:38px;margin:0 5px;}*/
.contenido-practica-grey .white {
	background: #ffffff none repeat scroll 0 0;
	color: #333;
	float: left;
	font-weight: bold;
	height: 28px;
	line-height: 30px;
	text-align: center;
	width: 60px;
	font-size: 12px;
	margin: 0 0 0 10px;
}

.contenido-practica-correcta-cont {
  border: 1px solid #00a9e8;
  border-radius: 30px;
  float: left;
  height: 30px;
}
.contenido-practica-correcta {
  background: rgba(0, 0, 0, 0) url("../images/icon_correcta.png") no-repeat scroll 0 center;
  color: rgb(17, 17, 17);
  float: left;
  height: 100%;
  line-height: 30px;
  margin: 0 0 0 10px;
  padding: 0 0 0 15px;
  width: 30px;
}
.contenido-practica-incorrecta {
  background: rgba(0, 0, 0, 0) url("../images/icon_incorrecta.png") no-repeat scroll 5px center;
  color: rgb(17, 17, 17);
  float: left;
  height: 100%;
  line-height: 30px;
  margin: 0 0 0 6px;
  padding: 0 0 0 14px;
  width: 40px;
}

.contenido-practica-yellow.active:hover{
	
}

.contenido-practica-yellow.active:hover,.contenido-practica-pink.active:hover{
	-webkit-transition: opacity linear 0.2s;
		-moz-transition: opacity linear 0.2s;
		-o-transition: opacity linear 0.2s;
		transition: opacity linear 0.2s;
}
.contenido-practica-yellow,.contenido-practica-pink.active{
	-webkit-transition: opacity linear 0.2s;
		-moz-transition: opacity linear 0.2s;
		-o-transition: opacity linear 0.2s;
		transition: opacity linear 0.2s;
}


 
.contenido-practica-btn-lit {
	background: rgba(0, 0, 0, 0) url("../images/icon_practica_blk.png") no-repeat scroll center center/auto 100%;
	float: right;
	height: 24px;
	margin: 0;
	opacity: 0.8;
	width: 24px;
	position: absolute;
	right: 0;
	top: 3px;
	right: 40px;
}

.contenido-practica-btn-lit-sb {
  background: rgba(0, 0, 0, 0) url("../images/icon_sb_blk.png") no-repeat scroll center center;
  border-radius: 59px;
  float: right;
  height: 29px;
  margin: -30px 28px 0 0;
  opacity: 0.8;
  width: 28px;
}

.contenido-unidad-item-s3 .contenido-practica-btn-lit { margin: -5px;}

.contenido-practica-btn-lit:hover{opacity:1;}
.contenido-practica-btn-lit-sb:hover{opacity:1;}

.contenido-practica-btn-lit-sb.unidad {
  margin: -24px 3px 0 0;
  
}

.contenido-practica-btn-lit.tema {
  float: right;
  margin: 0 -2px 0 0;
}

.contenido-practica-btn-lit-sb.tema {
  margin: 2px 0 0 620px;
  position: absolute;
}



.contenido-practica-btn-lit.leccion,.contenido-practica-btn-lit-sb.leccion {
  float: right;
  margin: 0;
}


/*FINALIZACION PRACTICA*/
.contenido-practica-final-main {
  font-size: 16px;
  height: 350px;
  width: 780px;
}
.contenido-practica-final-container {
  border-bottom: 2px solid #00a9e8;
  height: 30px;
  margin: -145px 0 0;
  position: relative;
  width: 100%;
}
.contenido-practica-final-left{float:left;text-align:right;width:372px;height:30px;line-height:30px;}
.contenido-practica-final-right {
  float: right;
  height: 30px;
  line-height: 30px;
  text-align: left;
  width: 248px;
}
.contenido-practica-final-circle {
  background: #ff4e4e none repeat scroll 0 0;
  /*border: 15px solid #bfe9f9;*/
  box-shadow: 0 0 0 15px rgba(0, 169, 232, 0.3);
  border-radius: 300px;
  height: 220px;
  margin: 3px 266px;
  position: relative;
  width: 220px;
  z-index: 1000;
}
.contenido-practica-final-correctas {
  color: white;
  padding: 52px 0 0;
}
.contenido-practica-final-porc {
  color: white;
  font-size: 70px;
  line-height: 63px;
}
.contenido-practica-final-btn {
  background: #f2f0f1 none repeat scroll 0 0;
  border: 1px solid #00a9e8;
  border-radius: 30px;
  color: #00a9e8;
  cursor: pointer;
  float: left;
  font-size: 14px;
  height: 28px;
  line-height: 28px;
  margin: 42px 9px 0 0;
  width: 137px;
	-webkit-transition: opacity linear 0.2s;
		-moz-transition: opacity linear 0.2s;
		-o-transition: opacity linear 0.2s;
		transition: opacity linear 0.2s;
}
.contenido-practica-final-btn:hover{ background: #00a9e8 none repeat scroll 0 0;
  border: 1px solid #f2f0f1;
  color: #f2f0f1;
	-webkit-transition: opacity linear 0.2s;
		-moz-transition: opacity linear 0.2s;
		-o-transition: opacity linear 0.2s;
		transition: opacity linear 0.2s;
}
.contenido-practica-final-btn a {
  color: #00a9e8;
} 

.contenido-practica-final-btn a:hover {
  color: #f2f0f1;
}
.contenido-practica-final-oeclub {
  background: rgba(0, 0, 0, 0) url("../images/logo_oeclub.png") no-repeat scroll center center;
  float: left;
  height: 80px;
  margin: -80px 720px;
  position: relative;
  width: 64px;
}

.contenido-practica-final-logro {
  float: right;
  height: 120px;
  margin: 10px 97px 0 0;
  width: 105px;
}
.contenido-practica-final-logro .txt{font-size:12px; margin:10px 0;font-weight:bold;color:rgb(17, 17, 17);}

.contenido-estado {
  background: rgba(0, 0, 0, 0) url("../images/icon_ver_red.png") no-repeat scroll center center/100% auto;
  height: 24px;
  margin: 0 -24px;
  position: absolute;
  width: 24px;
  top: 3px;
  left: 30px;
}
.contenido-estado.activo{background: url("../images/icon_ver.png") no-repeat scroll center center/100% auto;}
.contenido-efectividad {
	float: right;
	font-size: 12px;
	line-height: 27px;
	margin: 0;
	position: absolute;
	top: 3px;
	right: 0;
}
.contenido-efectividad.red{color:#ff5454;}
.contenido-efectividad.yellow{color:#fe8f00;}
.contenido-efectividad.green{color:#0ca922;}



.contenido-practica-ejercicio{ font-family: "Gotham"; display:none;}
.contenido-practica-ejercicio.active{ display:block;}

.contenido-practica-pregunta {
	min-height: 74px;
	padding: 8px 10px;
	text-align: left;
	float: left;
	border: 1px solid #1cb5e3;
	border-radius: 5px;
	width: calc(100% - 72px);
	font-weight: normal;
	margin: 10px 0 0 0;
}
.contenido-practica-respuesta {
	color: #111;
	cursor: pointer;
	font-size: 13px;
	margin: 0;
	padding: 4px 0;
	width: 100%;
	font-weight: normal;
	border: 1px solid #fff;
	line-height: 18px;
}
.contenido-practica-respuesta-letra {
	background: #ddd none repeat scroll 0 0;
	border-radius: 5px;
	color: #333;
	float: left;
	font-size: 20px;
	font-weight: normal;
	height: 90px;
	line-height: 90px;
	margin: 0 2px 0 0;
	text-align: center;
	width: 45px;
	border: 1px solid #ddd;
}
.contenido-practica-respuesta-letra.correcta {background:#55cc55;}
.contenido-practica-respuesta:hover .contenido-practica-respuesta-letra{background:#ccc;}
.contenido-practica-respuesta:hover{}
.checked .contenido-practica-respuesta-letra,.checked.contenido-practica-respuesta:hover .contenido-practica-respuesta-letra {
	background: #55cc55;
	border-color: #55cc55;
	color:#fff;
	cursor:default;
}

.contenido-practica-respuesta-txt {
	min-height: 74px;
	padding: 8px 10px;
	text-align: left;
	float: left;
	border: 1px solid #ccc;
	border-radius: 5px;
	width: calc(100% - 72px);
	font-weight: normal;
}

/*ESTANDAR Y NIVEL*/
.contenido-ejercicio-btn-container{float:right;width:70px;margin:-25px 0 0 0;}
.contenido-ejercicio-btn{width:22px; height:22px;float:right;cursor:pointer;}
.contenido-ejercicio-btn:hover{opacity:0.8;}
.contenido-ejercicio-btn.estandar{background:url(../images/ico_ejercicio_estandar.png) no-repeat center center;}
.contenido-ejercicio-btn.niveldok{background:url(../images/ico_ejercicio_niveldok.png) no-repeat center center;}

.contenido-ejercicio-bottom-container {
  margin-left: -185px;
  width: 1250px;
}

.contenido-ejercicio-estandar-item {
  margin: 0 0 10px;
}

.contenido-ejercicio-estandar-item .tit {
  background: #fff none repeat scroll 0 0;
  color: #3a3a3a;
  float: left;
  font-size: 16px;
  font-weight: bold;
  margin: 1px 0 0;
  padding: 0 15px;
  width: calc(25% - 30px);
  line-height:20px
}
.contenido-ejercicio-estandar-item .dsc {
  float: right;
  font-size: 12px;
  line-height: 14px;
  text-align: left;
  width: 75%;
}

.contenido-ejercicio-niveldok-item {
  color: #3a3a3a;
  font-size: 12px;
  line-height: 14px;
  margin: 0 0 10px;
  text-align: left;
}

.contenido-ejercicio-niveldok-item b {
  color: #00a9e8;
  font-size: 13px;
  font-weight: bold;
  margin: 0 10px 0 0;
}

.fancybox-wrap {
  top: 100px !important;
}


.contenido-metadata-container {
  margin: 30px 0 0 0;
  text-align:left;
  font-size: 14px;
}

.contenido-ejercicio-metadata-tit-line {
  border-top: 1px solid #1baae6;
  margin: -24px 0 24px;
}
.contenido-ejercicio-metadata-tit {
  background: #1baae6 none repeat scroll 0 0;
  border-radius: 100px;
  color: #fff;
  font-size: 15px;
  line-height: 30px;
  margin: 20px auto 10px;
  width: 35%;
}
.contenido-ejercicio-metadata-item .icon {
  float: left;
  height: 35px;
  width: 8%;
}
.contenido-ejercicio-metadata-item .icon.estandar {
  background: rgba(0, 0, 0, 0) url("../images/contenido2_ico_estandar2.png") no-repeat scroll left top / auto 100%;
}
.contenido-ejercicio-metadata-item .icon.nivel {
  background: rgba(0, 0, 0, 0) url("../images/contenido2_ico_nivel.png") no-repeat scroll left top / auto 100%;
}

.contenido-ejercicio-metadata-item .dsc {
  color: #111;
  float: left;
  line-height: 19px;
  margin: 0;
  text-align: justify;
  width: 77%;
}
.contenido-ejercicio-metadata-item .dsc-nivel {
  color: #000;
  line-height: 19px;
  width: 92%;
  float: left;
}

.contenido-ejercicio-metadata-item .tit {
  color: #000;
  float: left;
  font-weight: bold;
  text-align: left;
  width: 15%;
  line-height: 19px;
}
.contenido-ejercicio-metadata-item {
  margin: 10px 0;
}
#teoria_visor > video {
  float: left;
  margin:0px;
}


.contenido-icon-rokenbok{width:21px;height:21px;background:url(../images/icon_pdf_rokenbok.png) no-repeat center center;margin:6px 0 0 12px;opacity:0.9;cursor:pointer;float:left;border:0px;}
.contenido-icon-rokenbok:hover{opacity:1;}
	

	
	
	
	
	
	
	
	
.contenido-main-portada {
	background: rgba(0, 0, 0, 0) url("../images/contenido2_borde_hoja.jpg") no-repeat scroll right bottom / 10% auto;
	border: 0.5vw solid #7bd4df;
	margin: 1vw 1% 1%;
	min-height: 10vw;
	width: 97.1%;
	/*background: rgba(123,211,223,1);
	background: -moz-linear-gradient(left, rgba(123,211,223,1) 0%, rgba(123,211,223,1) 15%, rgba(255,255,255,1) 15%, rgba(255,255,255,1) 82%, rgba(123,211,223,1) 82%, rgba(123,211,223,1) 100%);
	/*background: -webkit-gradient(left top, right top, color-stop(0%, rgba(123,211,223,1)), color-stop(15%, rgba(123,211,223,1)), color-stop(15%, rgba(255,255,255,1)), color-stop(82%, rgba(255,255,255,1)), color-stop(82%, rgba(123,211,223,1)), color-stop(100%, rgba(123,211,223,1)));
	background: -webkit-linear-gradient(left, rgba(123,211,223,1) 0%, rgba(123,211,223,1) 15%, rgba(255,255,255,1) 15%, rgba(255,255,255,1) 82%, rgba(123,211,223,1) 82%, rgba(123,211,223,1) 100%);
	background: -o-linear-gradient(left, rgba(123,211,223,1) 0%, rgba(123,211,223,1) 15%, rgba(255,255,255,1) 15%, rgba(255,255,255,1) 82%, rgba(123,211,223,1) 82%, rgba(123,211,223,1) 100%);
	background: -ms-linear-gradient(left, rgba(123,211,223,1) 0%, rgba(123,211,223,1) 15%, rgba(255,255,255,1) 15%, rgba(255,255,255,1) 82%, rgba(123,211,223,1) 82%, rgba(123,211,223,1) 100%);	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7bd3df', endColorstr='#7bd3df', GradientType=1 );*/
	background: linear-gradient(to right, rgba(123,211,223,1) 0%, rgba(123,211,223,1) 7.5%, rgba(255,255,255,1) 7.5%, rgba(255,255,255,1) 92.5%, rgba(123,211,223,1) 92.5%, rgba(123,211,223,1) 100%);
}
.contenido-main-portada.portada {
  background: linear-gradient(to right, rgba(255,174,0,1) 0%, rgba(255,174,0,1) 7%, rgba(255,174,0,0) 7%, rgba(255,174,0,0) 93%, rgba(255,174,0,1) 93%, rgba(255,174,0,1) 100%);  
}

.contenido-main-portada p {
  margin: 0 0 1.5vw 0;
}
.contenido-template-container br {
  height: 0;
  line-height: 0.9vw;
  margin: 0;
  padding: 0;
  width: 0;
}
.contenido-main-ojal {
  background: rgba(0, 0, 0, 0) url("../images/contenido2_aro.png") repeat-x scroll center top / auto 100%;
  height: 3.25vw;
  margin: -1.3vw 0 0;
  position: relative;
  width: 100%;
}

.contenido-info-container {
  background: rgba(0, 0, 0, 0) url("../images/contenido_home_book.png") repeat-x scroll center top / 100% auto;
  height: 31vw;
  margin: 4vw 0 0;
  min-height: 14.4vw;
  min-width: 22.5vw;
  padding: .1vw 0 0;
  position: relative;
  width: 46%;
}

.contenido-info {
	font-family: "Gotham",helvetica;
	letter-spacing: -.11vw;
	font-weight: bold;
	height: 23vw;
	margin: 5% 50% 0 0;
	min-height: 12vw;
	padding: .1vw;
	width: 39%;
}

.contenido-info-cat {
	color: #0a435c;
	font-size: 1.5vw;
	margin: 5% 0 0 0;
}

.contenido-info-sep {
  border-bottom: .1vw dashed #0a435c;
  height: 0;
  margin: .2vw 0;
  width: 60%;
}
.contenido-info-mat {
	color: #0a435c;
	font-size: 1.5vw;
	margin: 0;
}
.contenido-info-leccion {
	color: #ff2f24;
	font-size: 2vw;
	font-weight: bold;
	line-height: 2vw;
	margin: 10% 0;
	min-height: 28%;
	font-family: GothamBlk;
	overflow-wrap: break-word;
}

.contenido-info-unidad {
	color: #0a435c;
	font-size: 1.2vw;
	line-height: 1.2vw;
	margin: 5%;
}

.contenido-info-leccion-nro {
	color: #0a435c;
	font-size: 1.5vw;
	font-weight: bold;
	line-height: 1.5vw;
	font-family: GothamBlk;
	letter-spacing: -.1vw;
}
.contenido-btn-container {
  background: #7bd4df url("../images/contenido2_lapiz.png") no-repeat scroll center 7vw/ auto 91%;
  font-family: "Gotham",helvetica;
  letter-spacing: -.11vw;
  font-weight: bold; 
  height: 15vw;
  padding: 0 5%;
  width: 100%;
}

.contenido-btn-item {
	cursor: pointer;
	float: left;
	font-size: 1.3vw !important;
	height: 6vw;
	line-height: 1.5vw;
	margin: 0 0 2vw;
	width: 100%;
}
.contenido-btn-item .tit {
	float: left;
	display: flex;
	align-items: center;
	justify-content: left;
	width: calc(100% - 7vw);
	height: 5vw;
}

.contenido-btn-container-right .tit {
	display: block;
	line-height: 6vw;
}

.contenido-btn-container-right .contenido-btn-item.img {
  background: rgba(0, 0, 0, 0) url("../images/contenido2_ico_en.png") no-repeat scroll center center / 102% auto;
  border: 0.4vw solid #fff;
  border-radius: 100%;
  float: right;
  height: 5vw;
  margin: 0 0 0 0.5vw;
  position: relative;
  width: 5vw;
}
.contenido-btn-container-left .contenido-btn-item.img {
  background: rgba(0, 0, 0, 0) url("../images/contenido2_ico_en.png") no-repeat scroll center center / 102% auto;
  border: 0.4vw solid #fff;
  border-radius: 100%;
  float: left;
  height: 5vw;
  margin: 0 0.5vw 0 0;
  position: relative;
  width: 5vw;
}
.en .contenido-btn-item.img,.contenido-header-ico.en,.contenido-indice-btn-item.en .img {
  background-image: url("../images/contenido2_ico_en.png");
}
.eo .contenido-btn-item.img,.contenido-header-ico.eo,.contenido-indice-btn-item.eo .img {
  background-image: url("../images/contenido2_ico_eo.png");
}
.ei .contenido-btn-item.img,.contenido-header-ico.ei,.contenido-indice-btn-item.ei .img {
  background-image: url("../images/contenido2_ico_ei.png");
}
.el .contenido-btn-item.img,.contenido-header-ico.el,.contenido-indice-btn-item.el .img {
  background-image: url("../images/contenido2_ico_el.png");
}
.ev .contenido-btn-item.img,.contenido-header-ico.ev,.contenido-indice-btn-item.ev .img {
  background-image: url("../images/contenido2_ico_ev.png");
}
.cu .contenido-btn-item.img,.contenido-header-ico.cu,.contenido-indice-btn-item.cu .img {
  background-image: url("../images/contenido2_ico_cu.png");
}
.co .contenido-btn-item.img,.contenido-header-ico.co,.contenido-indice-btn-item.co .img {
  background-image: url("../images/contenido2_ico_co.png");
}
.vo .contenido-btn-item.img,.contenido-header-ico.vo,.contenido-indice-btn-item.vo .img {
  background-image: url("../images/contenido2_ico_vo.png");
}
.pr .contenido-btn-item.img,.contenido-header-ico.pr,.contenido-indice-btn-item.pr .img {
  background-image: url("../images/contenido2_ico_pr.png");
}
.re .contenido-btn-item.img,.contenido-header-ico.re,.contenido-indice-btn-item.re .img {
  background-image: url("../images/contenido2_ico_re.png");
}
.es .contenido-btn-item.img,.contenido-header-ico.es,.contenido-indice-btn-item.es .img {
  background-image: url("../images/contenido2_ico_estandar.png");
}
.ob .contenido-btn-item.img,.contenido-header-ico.ob,.contenido-indice-btn-item.ob .img {
  background-image: url("../images/contenido2_ico_ob.png");
}
.cp .contenido-btn-item.img,.contenido-header-ico.cp,.contenido-indice-btn-item.cp .img {
  background-image: url("../images/contenido2_ico_cp.png");
}
.em .contenido-btn-item.img,.contenido-header-ico.em,.contenido-indice-btn-item.em .img {
  background-image: url("../images/contenido2_ico_em.png");
}
.contenido-right-container {
  float: right;
  margin: 0;
  min-height: 30vw;
  width: 10%;
}


.contenido-btnI {
  background: rgba(0, 0, 0, 0) url("../images/contenido2_ico_indice.png") no-repeat scroll center top / auto 68%;
  cursor: pointer;
  float: left;
  font-family: "Gotham",helvetica;
  letter-spacing: -.11vw;
  font-weight: bold; 
  font-size: 1.1vw;
  font-weight: bold;
  margin: 1vw 0;
  opacity: 0.8;
  padding: 3.7vw 0 0;
  text-align: center;
  width: 100%;
}
.contenido-main.portada .contenido-btnI {
	width: 15% !important;
}
.contenido-bottom-container {
  background: #e8e8e8 none repeat scroll 0 0;
  border-radius: 200px;
  height: 7vw;
  margin: 0 0 7vw;
  width: 57%;
}
.contenido-btn-container-left {
	float: left;
	font-family: "Gotham",helvetica;
	letter-spacing: -.1vw;
	font-weight: bold;
	text-align: left;
	width: 18vw;
	margin: 0 0 0 4.7vw;
}
.contenido-btn-container-right {
  float: right;
  font-family: "Gotham",helvetica;
  letter-spacing: -.11vw;
  font-weight: bold; 
  text-align: right;
  width: 18vw;
  margin: 0 4.7vw 0 0;
}

.contenido-btnI:hover{
	opacity:1;
}

.contenido-btnI.indice {
	background-image: url("../images/contenido2_ico_indice.png");
}
.contenido-btnI.estandar {
	background-image: url("../images/contenido2_ico_estandar.png");
}
.contenido-btnI.objetivo {
	background-image: url("../images/contenido2_ico_objetivo.png");
}
.contenido-btnI.concepto {
	background-image: url("../images/contenido2_ico_concepto.png");
}
.contenido-btnI.nivel {
	background-image: url("../images/contenido2_ico_nivel.png");
}
.contenido-btnI.portada {
  background-image: url("../images/contenido2_ico_portada.png");
  width: 100%;
}

.contenido-lapiz-fibra {
  background: rgba(0, 0, 0, 0) url("../images/contenido2_lapiz_fibra.png") no-repeat scroll center top / 83% auto;
  height: 13vw;
  margin: -2vw -3vw 0vw 0;
  width: 100%;
}
.contenido-header-container {
	color: #656565;
	float: left;
	font-family: "Gotham",helvetica;
	letter-spacing: -.11vw;
	font-weight: bold;
	margin: 0.6vw 0 0 5%;
	min-height: 6vw;
	position: relative;
	text-align: left;
	width: 85%;
	z-index: 2;
}

.contenido-header-ico {
	background: rgba(0, 0, 0, 0) url("../images/contenido2_ico_en.png") no-repeat scroll center top / 100% auto;
	float: left;
	height: 5vw;
	margin: 0.8vw 0 0;
	width: 5vw;
	border-radius: 100vw;
	border: .3vw solid #fff;
}

.contenido-header-tit {
	clear: right;
	float: left;
	font-size: 2vw;
	font-weight: 700;
	margin: 1vw 0 0 1%;
	width: 88%;
}

.contenido-header-subtit {
  clear: right;
  float: left;
  font-size: 1.9vw;
  font-weight: normal;
  line-height: 2.3vw;
  margin: 0 0 0 1%;
  width: 88%;
}

.contenido-btn-volver {
	font-size: 0.8vw;
	color: #01a9e8;
	border-radius: 5px;
	background: #fff;
	height: 2vw;
	box-sizing: border-box;
	border: 1px solid #01a9e8;
	cursor: pointer;
	line-height: 2vw;
	margin: -4vw 10vw;
	min-width: 5vw;
	padding: 0 2vw;
	text-align: center;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	font-family: Gotham;
	float: left;
}
.contenido-btn-volver:hover{
	color:#fff; 
	background: #01a9e8 none repeat scroll 0 0;	
}

.contenido-estandar-estandar {
  background: #e0e0e0 none repeat scroll 0 0;
  font-size: 1.2vw;
  font-weight: bold;
  margin: 2vw 0 0;
  padding: 0.8vw 1vw;
}

.contenido-estandar-expectativa {
  border-bottom: 0.2vw solid #000;
  color: #000;
  font-size: 1vw;
  font-weight: bold;
  margin-left: 4%;
  padding: 0.5vw 0;
}
.contenido-estandar-indicador {
  clear: both;
  color: #111;
  font-size: 1vw;
  margin: 1vw 0 1vw 4%;
}
.contenido-estandar-indicador-tit {
  float: left;
  font-size: 1.2vw;
  font-weight: bold;
  width: 15%;
}
.contenido-estandar-indicador-txt {
  float: right;
  min-height: 3vw;
  width: 85%;
}

.contenido-modal-close {
  background: rgba(0, 0, 0, 0) url("../images/contenido2_close.png") no-repeat scroll center center / 100% auto;
  cursor: pointer;
  height: 3vw;
  opacity: 0.7;
  width: 2.6vw;
}

.contenido-modal-close:hover {
	opacity:1;
}

.contenido-modal-main .contenido-seccion-container {
	color: #656565;
	float: left;
	font-family: "Gotham";
	font-size: 1.3vw;
	line-height: 1.5vw;
	min-height: 45vw;
	padding: 0 0 1vw 10vw;
	text-align: justify;
	width: 76vw;
}



/*BUSCADOR*/
.contenido-busqueda-container {
	background: #fff;
	border-radius: 5px;
	float: left;
	height: 28px;
	margin: 10px 4px 15px 150px;
	width: 30%;
	border: 1px solid #333;
	box-sizing: border-box;
}
.select-search {
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url("../images/icon_select.png") no-repeat scroll calc(100% - 5px) center;
	border: 1px solid #000;
	border-radius: 5px;
	color: #333;
	cursor: pointer;
	float: left;
	height: 28px;
	outline: medium none !important;
	padding: 0 25px 0 7px;
	width: 145px;
	margin: 10px 4px;
}
.contenido-main-search-tit {
  color: #ffffff;
  float: left;
  font-size: 14px;
  height: 23px;
  line-height: 21px;
  margin: 8px 8px 0 10px;
  text-align: right;
  width: 75px;
}

.contenido-main-search-input {
	background: #fff;
	float: left;
	margin: 0;
	width: calc(100% - 35px);
	border-radius: 5px;
}
.contenido-main-search-input input {
	background: none repeat scroll 0 0 #fff;
	border: medium none;
	color: rgb(0, 0, 0);
	font-size: 13px;
	height: 24px;
	outline: medium none;
	resize: none;
	width: calc(100% - 35px);
	border-radius: 5px;
}
.contenido-main-search-ico {
	margin: 0;
	background: url('../../font/svg/i034_buscar.svg') no-repeat center center /auto 70%;
	width: 30px;
	height: 27px;
	float: left;
}
  
 .contenido-ico-logro {
  background: url("../images/icon_logro.png") no-repeat scroll center center rgba(0, 0, 0, 0);
  height: 45px;
  margin: -6px 0 0 -25px;
  position: absolute;
  width: 45px;
}
.contenido-btn-biblioteca {
  background: #f2f0f1 none repeat scroll 0 0;
  border: 1px solid #1cb5e3;
  border-radius: 40px;
  float: right;
  font-size: 14px;
  font-weight: bold;
  height: 37px;
  line-height: 38px;
  margin: 10px 0 0 0;
  text-align: center;
  transition: all 0.2s ease-out 0s;
  width: 130px;
}
.i23 .contenido-btn-biblioteca {
	line-height: 17px;
}


.contenido-btn-biblioteca:hover{background: #1cb5e3;}

.contenido-btn-biblioteca a{color:#1cb5e3;}

.contenido-btn-biblioteca a:hover{color:white;}


.ui-autocomplete-input {
	border: 0px;
	border-bottom: 2px solid #68dcff;
	height: 27px;
	width: 645px;
	background: #eeeef4;
	padding: 0 10px;
	margin: 0;
	float: left;
	color: rgb(17, 17, 17);
}

.contenido-busqueda-container.a{background:url(../images/icon_search_2.png) 1042px center no-repeat #68dcff;height:45px;width:1072px;}
.contenido-busqueda-container.a.ui-autocomplete-input{border:0px;border-bottom:2px solid #68dcff;height:33px;width:800px;background:#eeeef4;padding:0 10px;margin:6px 0;float:left;color:rgb(17, 17, 17);}



.ui-autocomplete-category {
  font-weight: normal;
  height: 0px;
  margin: 0;
  padding: 4px 5px;
  line-height: 40px;
  font-size:12px;
}

.ui-autocomplete .ui-menu-item a{border-left:90px solid #eeeef4;min-height:30px;line-height:30px;font-size:12px;}

.ui-autocomplete {
	max-height: 300px;
	overflow-y: auto;
	/* prevent horizontal scrollbar */
	overflow-x: hidden;
	width:800px;
	color:rgb(17, 17, 17);
}
.ui-menu .ui-menu-item, .ui-menu .ui-menu-item.ui-state-focus {
  border: 0 none;
  float: right;
  font-size: 13px;
  font-weight: normal;
  line-height: 26px;
  padding: 0 0 0 2% !important;
  width: 73% !important;
}
.ui-menu .ui-menu-item.ui-state-focus {
  background: #ddd none repeat scroll 0 0;
}

.ui-autocomplete-category.ui-menu-item,.ui-autocomplete-category.ui-menu-item.ui-state-focus {
  border-top: 1px solid #ccc;
  clear: both;
  float: left;
  line-height: 32px;
  width: 98% !important;
  font-weight:bold;
}

* html .ui-autocomplete {
	height: 300px;
}

.search-container .item {
	width: 100%;
	background: #f7f7f7;
	border-bottom: 2px solid #00a8ea;
	margin: 0 0 10px 0;
	height: 55px;
	color: #555;
	background: #f7f7f7 url(../../font/svg/i095_folderx2.svg) no-repeat calc(10px) center/auto 60%;
	padding: 13px 15px 0 60px;
	box-sizing: border-box;
}
.search-container .tit {
	float: left;
	line-height: 29px;
	margin: 0 20px 0 0;
}
.search-container .button-accion {
	font-family: oe;
	color: #111;
	background: transparent;
	width: 20px;
	min-width: 20px;
	height: 20px;
	padding: 0;
	border: none;
	cursor: pointer;
	float: right;
	margin: 4px;
}

.search-container .button {
	color: #111;
	background: #fff;
	min-width: 200px;
	height: 29px;
	border: 1px solid #00a8ea;
	line-height: 21px;
	border-radius: 3px;
	margin: 0 4px;
	float: left;
	font-weight: 400;
	font-family: "Open Sans";
}
.search-container .button:hover {
	background: #00a8ea;
	color: #fff;
}
.contenido-busqueda-container.error {
	border-color: #d00;
}

.contenido-unidad-item-avance {
	margin: 10px 0 0 0;
	width: 100%;
	position: relative;
}
.contenido-unidad-item-avance .bar {
	height: 20px;
	border: 1px solid #666;
	padding: 2px;
	border-radius: 100px;
	width: calc(100% - 100px);
	position: relative;
}
.contenido-unidad-item-avance .bar .bar-inside {
	height: 100%;
	background: #ccc;
	border-radius: 100px 0 0 100px;
	padding: 0;
}
.contenido-unidad-item-avance .bar .bar-inside.red {
	background: #f7931e;
}
.contenido-unidad-item-avance .bar .bar-inside.yellow {
	background: #fcef00;
}
.contenido-unidad-item-avance .bar .bar-inside.green {
	background: #2ece32;
}
.contenido-unidad-item-avance .bar .bar-inside.p100 {
	border-radius: 100px !important;
}
.contenido-unidad-item-avance .valor {
	position: absolute;
	top: 3px;
	right: 0;
	height: 100px;
	width: 80px;
	font-size: 1.4em;
	color: #555;
	letter-spacing: -1px;
	font-weight: bold;
}

